#OATH AND LAW OF HIPPOCRATES 

From "Harvard Classics Volume 38" Copyright 1910 by P.F. Collier and Son. 

##INTRODUCTORY NOTE 

HIPPOCRATES, the celebrated Greek physician, was a contemporary of the historian Herodotus. He was born in the island of Cos between 470 and 460 B.C., and belonged to the family that claimed descent from the mythical AEsculapius, son of Apollo. There was already a long medical tradition in Greece before his day, and this he is supposed to have inherited chiefly through his predecessor Herodicus; and he enlarged his education by extensive travel. He is said, though the evidence is unsatisfactory, to have taken part in the efforts to check the great plague which devastated Athens at the beginning of the Peloponnesian war. He died at Larissa between 380 and 360 B.C. 

The works attributed to Hippocrates are the earliest extant Greek medical writings, but very many of them are certainly not his. Some five or six, however, are generally granted to be genuine, and among these is the famous "Oath." This interesting document shows that in his time physicians were already organized into a corporation or guild, with regulations for the training of disciples, and with an esprit de corps and a professional ideal which, with slight exceptions, can hardly yet be regarded as out of date. 

One saying occurring in the words of Hippocrates has achieved universal currency, though few who quote it to-day are aware that it originally referred to the art of the physician. It is the first of his "Aphorisms": "Life is short, and the Art long; the occasion fleeting; experience fallacious, and judgment difficult. The physician must not only be prepared to do what is right himself, but also to make the patient, the attendants, and externals cooperate." 

##THE OATH OF HIPPOCRATES 

I SWEAR by Apollo the physician and AEsculapius, and Health,  and All-heal, and all the gods and goddesses, that, according to my ability and judgment, I will keep this Oath and this stipulation -- to reckon him who taught me this Art equally dear to me as my parents, to share my substance with him, and relieve his necessities if required; to look upon his offspring in the same footing as my own brothers, and to teach them this art, if they shall wish to learn it, without fee or stipulation; and that by precept, lecture, and  every other mode of instruction, I will impart a knowledge of the Art to my own sons, and those of my teachers, and to disciples bound by a stipulation and oath according to the law of medicine, but to none others. I will follow that system of regimen which, according to my ability and judgement, I consider for the benefit of my patients, and abstain from whatever is deleterious and mischievous. I will give no deadly medicine to any one if asked, nor suggest any such counsel; and in like manner I will not give to a woman a pessary to produce abortion. With purity and with holiness I will pass my life and practice my Art. I will not cut persons labouring under the stone, but will leave this to be done by men who are practitioners of this work. Into whatever houses I enter, I will go into them for the  benefit of the sick, and will abstain from every voluntary act of mischief and corruption; and, further, from the seduction of females or males, of freemen and slaves. Whatever, in connection with my professional service, or not in connection with it, I see or hear, in the life of men, which ought not to be spoken of abroad, I will not divulge, as reckoning that all such should be kept secret. While I continue to keep this Oath unviolated, may it be granted to me to enjoy life and the practice of the art, respected by all men, in all times. But should I trespass and violate this Oath, may the reverse be my lot. 

##THE LAW OF HIPPOCRATES 

1. Medicine is of all the arts the most noble; but, owing to the ignorance of those who practice it, and of those who, inconsiderately, form a judgment of them, it is at present far behind all the other arts. Their mistake appears to me to arise principally from this, that in the cities there is no punishment connected with the practice of medicine (and with it alone) except disgrace, and that does not hurt those who are familiar with it. Such persons are the figures which are introduced in tragedies, for as they have the shape, and dress, and personal appearance of an actor, but are not actors, so also physicians are many in title but very few in reality. 

2. Whoever is to acquire a competent knowledge of medicine, ought to be possessed of the following advantages: a natural disposition; instruction; a favorable position for the study; early tuition; love of labour; leisure. First of all, a natural talent is required; for, when Nature leads the way to what is most excellent, instruction in the art takes place, which the student must try to appropriate to himself by reflection, becoming an early pupil in a place well adapted for instruction. He must also bring to the task a love of labour and perseverance, so that the instruction taking root may bring forth proper and abundant fruits. 

3. Instruction in medicine is like the culture of the productions of the earth. For our natural disposition, is, as it were, the soil; the tenets of our teacher are, as it were, the seed; instruction in youth is like the planting of the seed in the ground at the proper season; the place where the instruction is communicated is like the food imparted to vegetables by the atmosphere; diligent study is like the cultivation of the fields; and it is time which imparts strength to all things and brings them to maturity. 

4. Having brought all these requisites to the study of medicine, and having acquired a true knowledge of it, we shall thus, in travelling through the cities, be esteemed physicians not only in name but in reality. But inexperience is a bad treasure, and a bad fund to those who possess it, whether in opinion or reality, being devoid of self-reliance and contentedness, and the nurse both of timidity and audacity. For timidity betrays a want of powers, and audacity a lack of skill. They are, indeed, two things, knowledge and opinion, of  which the one makes its possessor really to know, the other to be ignorant. 

5. Those things which are sacred, are to be imparted only to sacred persons; and it is not lawful to impart them to the profane until they have been initiated into the mysteries of the science. 

_[End] _

